.hidden {
	display:none;
}

body { 
	padding:0; 
	margin:0;
	width:100%;
	height:250px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

.hero { min-height: 110px;
padding-bottom: 0px;
	width:100%;
	background-position:0px 0px;
	float:left;
	border:0;
padding-left: 0px;
margin-top: 2px;
box-sizing: border-box;
border-bottom: 0px solid #e0e4e9;
margin-bottom:0px;
padding-top:0px;
}

.hero.first{
margin-top: 2px;
}

.hero.last{
border: none;
}


a {
	text-decoration:none;
	color:#464646;
}


a:hover .action {
	text-decoration:underline;
}

a:hover .maintext {
	color: #009ec2;
	text-decoration: none;
}


	.hero img {
		display: inline;
		float: left;
		margin: 5px 10px 5px 0;
      width: 100%;
max-width: 100px;
padding-right: 5px;
height: auto;
	}

.subhero {color:#333;
	padding-top:8px;
box-sizing: border-box;
}

.last .subhero {
border: none;}

.wrapper {
	width:100%;
	height:250px;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	text-align: left;
}


.text {	min-height:65px;
	cursor:pointer;
	width:100%;
	height:auto !important;
	line-height:1.2em;
	margin-left:0px;
box-sizing: border-box;
    padding-right: 0px;
    padding-top: 10px;
    padding-left: 0px;
    -webkit-font-smoothing: antialiased;
}




.maintext {
	color: #024d99;
	font-family: Arial;
	font-weight: bold;
	box-sizing: border-box;
	display: inline;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 6px;
	transition: all 0.3s ease;
}

.dianomi_provider_short {
font-weight: normal;
    color: #000000;
    font-size: 12px;
margin-top:2px;
	font-family: Arial;
text-decoration: none;
	display:block !important;
}


.action{
	display:none !important;
	color: rgb(85, 7, 92);
	cursor: auto;
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	height: 15px;
}


.heading_top,
.heading {
	display: none;
}


.line2 {
    background: #fff;
    color: #024d99;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: -5px;
    padding: 0 0 0px;
    position: relative;
    font-family: Arial;
    font-weight: bold;
}

.sub-line2 {
	overflow: hidden;
	top: 5px;
	right: 5px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}